# coding=utf-8
from django.urls import path
# from AuthApp.js_views import *
# from AuthApp.import_funcs import *
from .js_views import *
from django.contrib.auth import views
from RoutesApp.js_views import new_route_view_ajax

urlpatterns = [
    path('registration/', registration_ajax, name='registration_ajax'),

    path('login/', login_ajax, name='login_ajax'),
    # path('login/', login_ajax, name='login_ajax'),

    path('new_route_view/', new_route_view_ajax, name='new_route_view_ajax'),

    path('dashboard/', dashboard_ajax, name='dashboard_ajax'),


    path('my_routes/', my_routes_ajax, name='my_routes_ajax'),
    # path('subscribe/', subscribe_ajax, name='subscribe_ajax'),
    path('chats/', chats_ajax, name='chats_ajax'),

    path('support_tickets/', support_tickets_ajax, name='support_tickets_ajax'),


    path('change_profile/', change_profile_ajax, name='change_profile_ajax'),
    path('change_profile_confirm/', change_profile_confirm_ajax, name='change_profile_confirm_ajax'),
    path('change_avatar_confirm/', change_avatar_confirm_ajax, name='change_avatar_confirm_ajax'),

    path('send_message/', send_message_ajax, name='send_message_ajax')

]